RubyGems Navigation menu

dependabot-npm_and_yarn 0.125.4

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.125.4 - November 17, 2020 (192 ko)
  2. 0.125.3 - November 16, 2020 (183 ko)
  3. 0.125.2 - November 11, 2020 (176 ko)
  4. 0.125.1 - November 05, 2020 (165 ko)
  5. 0.125.0 - November 05, 2020 (165 ko)
Voir toutes les versions (605)

Dépendances de Runtime (1):

Dépendances de Development (10):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 0.93.0
  • simplecov ~> 0.19.0
  • simplecov-console ~> 0.8.0
  • vcr = 6.0.0
  • webmock ~> 3.4
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Dependabot

    Total de contrôle SHA 256:

    8bc095703a7688b67f3aea944d4abdc52dd9a2a3696e6b489cbdd3dbb2b08530

    Total de téléchargements 616 887

    Pour cette version 528

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    Nonstandard

    Version de Ruby requise: >= 2.5.0

    Required Rubygems Version: >= 2.5.0

    Liens: